

@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 940px;
  }
  .span12 {
    width: 940px;
  }
  .span11 {
    width: 860px;
  }
  .span10 {
    width: 780px;
  }
  .span9 {
    width: 700px;
  }
  .span8 {
    width: 620px;
  }
  .span7 {
    width: 540px;
  }
  .span6 {
    width: 460px;
  }
  .span5 {
    width: 380px;
  }
  .span4 {
    width: 300px;
  }
  .span3 {
    width: 220px;
  }
  .span2 {
    width: 140px;
  }
  .span1 {
    width: 60px;
  }
  .offset12 {
    margin-left: 980px;
  }
  .offset11 {
    margin-left: 900px;
  }
  .offset10 {
    margin-left: 820px;
  }
  .offset9 {
    margin-left: 740px;
  }
  .offset8 {
    margin-left: 660px;
  }
  .offset7 {
    margin-left: 580px;
  }
  .offset6 {
    margin-left: 500px;
  }
  .offset5 {
    margin-left: 420px;
  }
  .offset4 {
    margin-left: 340px;
  }
  .offset3 {
    margin-left: 260px;
  }
  .offset2 {
    margin-left: 180px;
  }
  .offset1 {
    margin-left: 100px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 31px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.12765957447%;
    *margin-left: 2.07579235455%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.12765957447%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9481327801%;
  }
  .row-fluid .span11 {
    width: 91.4893617021%;
    *width: 91.4374944822%;
  }
  .row-fluid .span10 {
    width: 82.9787234043%;
    *width: 82.9268561843%;
  }
  .row-fluid .span9 {
    width: 74.4680851064%;
    *width: 74.4162178865%;
  }
  .row-fluid .span8 {
    width: 65.9574468085%;
    *width: 65.9055795886%;
  }
  .row-fluid .span7 {
    width: 57.4468085106%;
    *width: 57.3949412907%;
  }
  .row-fluid .span6 {
    width: 48.9361702128%;
    *width: 48.8843029928%;
  }
  .row-fluid .span5 {
    width: 40.4255319149%;
    *width: 40.373664695%;
  }
  .row-fluid .span4 {
    width: 31.914893617%;
    *width: 31.8630263971%;
  }
  .row-fluid .span3 {
    width: 23.4042553191%;
    *width: 23.3523880992%;
  }
  .row-fluid .span2 {
    width: 14.8936170213%;
    *width: 14.8417498014%;
  }
  .row-fluid .span1 {
    width: 6.3829787234%;
    *width: 6.33111150349%;
  }
  .row-fluid .offset12 {
    margin-left: 104.255319149%;
    *margin-left: 104.151584709%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.127659574%;
    *margin-left: 102.023925135%;
  }
  .row-fluid .offset11 {
    margin-left: 95.7446808511%;
    *margin-left: 95.6409464112%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 93.6170212766%;
    *margin-left: 93.5132868368%;
  }
  .row-fluid .offset10 {
    margin-left: 87.2340425532%;
    *margin-left: 87.1303081134%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.1063829787%;
    *margin-left: 85.0026485389%;
  }
  .row-fluid .offset9 {
    margin-left: 78.7234042553%;
    *margin-left: 78.6196698155%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.5957446809%;
    *margin-left: 76.492010241%;
  }
  .row-fluid .offset8 {
    margin-left: 70.2127659574%;
    *margin-left: 70.1090315176%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.085106383%;
    *margin-left: 67.9813719431%;
  }
  .row-fluid .offset7 {
    margin-left: 61.7021276596%;
    *margin-left: 61.5983932197%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.5744680851%;
    *margin-left: 59.4707336453%;
  }
  .row-fluid .offset6 {
    margin-left: 53.1914893617%;
    *margin-left: 53.0877549219%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.0638297872%;
    *margin-left: 50.9600953474%;
  }
  .row-fluid .offset5 {
    margin-left: 44.6808510638%;
    *margin-left: 44.577116624%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.5531914894%;
    *margin-left: 42.4494570495%;
  }
  .row-fluid .offset4 {
    margin-left: 36.170212766%;
    *margin-left: 36.0664783261%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.0425531915%;
    *margin-left: 33.9388187517%;
  }
  .row-fluid .offset3 {
    margin-left: 27.6595744681%;
    *margin-left: 27.5558400283%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.5319148936%;
    *margin-left: 25.4281804538%;
  }
  .row-fluid .offset2 {
    margin-left: 19.1489361702%;
    *margin-left: 19.0452017304%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.0212765957%;
    *margin-left: 16.9175421559%;
  }
  .row-fluid .offset1 {
    margin-left: 10.6382978723%;
    *margin-left: 10.5345634325%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.51063829787%;
    *margin-left: 8.40690385804%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 926px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 846px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 766px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 686px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 606px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 526px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 446px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 366px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 286px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 206px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 126px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 46px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -736px;
  }
  .offset-11 {
    margin-left: -673px;
  }
  .offset-10 {
    margin-left: -610px;
  }
  .offset-9 {
    margin-left: -547px;
  }
  .offset-8 {
    margin-left: -484px;
  }
  .offset-7 {
    margin-left: -421px;
  }
  .offset-6 {
    margin-left: -358px;
  }
  .offset-5 {
    margin-left: -295px;
  }
  .offset-4 {
    margin-left: -232px;
  }
  .offset-3 {
    margin-left: -169px;
  }
  .offset-2 {
    margin-left: -106px;
  }
  .offset-1 {
    margin-left: -43px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -940px;
  }
  .offset-11 {
    margin-left: -860px;
  }
  .offset-10 {
    margin-left: -780px;
  }
  .offset-9 {
    margin-left: -700px;
  }
  .offset-8 {
    margin-left: -620px;
  }
  .offset-7 {
    margin-left: -540px;
  }
  .offset-6 {
    margin-left: -460px;
  }
  .offset-5 {
    margin-left: -380px;
  }
  .offset-4 {
    margin-left: -300px;
  }
  .offset-3 {
    margin-left: -220px;
  }
  .offset-2 {
    margin-left: -140px;
  }
  .offset-1 {
    margin-left: -60px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -964px;
  }
  .offset-11 {
    margin-left: -882px;
  }
  .offset-10 {
    margin-left: -800px;
  }
  .offset-9 {
    margin-left: -718px;
  }
  .offset-8 {
    margin-left: -636px;
  }
  .offset-7 {
    margin-left: -554px;
  }
  .offset-6 {
    margin-left: -472px;
  }
  .offset-5 {
    margin-left: -390px;
  }
  .offset-4 {
    margin-left: -308px;
  }
  .offset-3 {
    margin-left: -226px;
  }
  .offset-2 {
    margin-left: -144px;
  }
  .offset-1 {
    margin-left: -62px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 31px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.71739130435%;
    *margin-left: 2.66552408443%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9481327801%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.4402173913%;
    *width: 91.3883501714%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 82.8804347826%;
    *width: 82.8285675627%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.3206521739%;
    *width: 74.268784954%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 65.7608695652%;
    *width: 65.7090023453%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 57.2010869565%;
    *width: 57.1492197366%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 48.6413043478%;
    *width: 48.5894371279%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 40.0815217391%;
    *width: 40.0296545192%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 31.5217391304%;
    *width: 31.4698719105%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 22.9619565217%;
    *width: 22.9100893018%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 14.402173913%;
    *width: 14.3503066931%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 5.84239130435%;
    *width: 5.79052408443%;
  }
  .span12 .row [class*="span"] {
    margin-left: 2.71739130435%;
    *margin-left: 2.66552408443%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.9481327801%;
  }
  .span12 .row .span11 {
    width: 91.4402173913%;
    *width: 91.3883501714%;
  }
  .span12 .row .span10 {
    width: 82.8804347826%;
    *width: 82.8285675627%;
  }
  .span12 .row .span9 {
    width: 74.3206521739%;
    *width: 74.268784954%;
  }
  .span12 .row .span8 {
    width: 65.7608695652%;
    *width: 65.7090023453%;
  }
  .span12 .row .span7 {
    width: 57.2010869565%;
    *width: 57.1492197366%;
  }
  .span12 .row .span6 {
    width: 48.6413043478%;
    *width: 48.5894371279%;
  }
  .span12 .row .span5 {
    width: 40.0815217391%;
    *width: 40.0296545192%;
  }
  .span12 .row .span4 {
    width: 31.5217391304%;
    *width: 31.4698719105%;
  }
  .span12 .row .span3 {
    width: 22.9619565217%;
    *width: 22.9100893018%;
  }
  .span12 .row .span2 {
    width: 14.402173913%;
    *width: 14.3503066931%;
  }
  .span12 .row .span1 {
    width: 5.84239130435%;
    *width: 5.79052408443%;
  }
  .span11 .row [class*="span"] {
    margin-left: 2.97176820208%;
    *margin-left: 2.91990098216%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.4402173913%;
    *width: 91.3883501714%;
  }
  .span11 .row .span10 {
    width: 82.8804347826%;
    *width: 82.8285675627%;
  }
  .span11 .row .span9 {
    width: 74.3206521739%;
    *width: 74.268784954%;
  }
  .span11 .row .span8 {
    width: 65.7608695652%;
    *width: 65.7090023453%;
  }
  .span11 .row .span7 {
    width: 57.2010869565%;
    *width: 57.1492197366%;
  }
  .span11 .row .span6 {
    width: 48.6413043478%;
    *width: 48.5894371279%;
  }
  .span11 .row .span5 {
    width: 40.0815217391%;
    *width: 40.0296545192%;
  }
  .span11 .row .span4 {
    width: 31.5217391304%;
    *width: 31.4698719105%;
  }
  .span11 .row .span3 {
    width: 22.9619565217%;
    *width: 22.9100893018%;
  }
  .span11 .row .span2 {
    width: 14.402173913%;
    *width: 14.3503066931%;
  }
  .span11 .row .span1 {
    width: 5.84239130435%;
    *width: 5.79052408443%;
  }
  .span10 .row [class*="span"] {
    margin-left: 3.27868852459%;
    *margin-left: 3.22682130467%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.6389301634%;
    *width: 90.5870629435%;
  }
  .span10 .row .span9 {
    width: 81.2778603269%;
    *width: 81.225993107%;
  }
  .span10 .row .span8 {
    width: 71.9167904903%;
    *width: 71.8649232704%;
  }
  .span10 .row .span7 {
    width: 62.5557206538%;
    *width: 62.5038534339%;
  }
  .span10 .row .span6 {
    width: 53.1946508172%;
    *width: 53.1427835973%;
  }
  .span10 .row .span5 {
    width: 43.8335809807%;
    *width: 43.7817137608%;
  }
  .span10 .row .span4 {
    width: 34.4725111441%;
    *width: 34.4206439242%;
  }
  .span10 .row .span3 {
    width: 25.1114413076%;
    *width: 25.0595740877%;
  }
  .span10 .row .span2 {
    width: 15.750371471%;
    *width: 15.6985042511%;
  }
  .span10 .row .span1 {
    width: 6.38930163447%;
    *width: 6.33743441456%;
  }
  .span9 .row [class*="span"] {
    margin-left: 3.6563071298%;
    *margin-left: 3.60443990988%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.6721311475%;
    *width: 89.6202639276%;
  }
  .span9 .row .span8 {
    width: 79.3442622951%;
    *width: 79.2923950752%;
  }
  .span9 .row .span7 {
    width: 69.0163934426%;
    *width: 68.9645262227%;
  }
  .span9 .row .span6 {
    width: 58.6885245902%;
    *width: 58.6366573702%;
  }
  .span9 .row .span5 {
    width: 48.3606557377%;
    *width: 48.3087885178%;
  }
  .span9 .row .span4 {
    width: 38.0327868852%;
    *width: 37.9809196653%;
  }
  .span9 .row .span3 {
    width: 27.7049180328%;
    *width: 27.6530508129%;
  }
  .span9 .row .span2 {
    width: 17.3770491803%;
    *width: 17.3251819604%;
  }
  .span9 .row .span1 {
    width: 7.04918032787%;
    *width: 6.99731310795%;
  }
  .span8 .row [class*="span"] {
    margin-left: 4.13223140496%;
    *margin-left: 4.08036418504%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.4826325411%;
    *width: 88.4307653212%;
  }
  .span8 .row .span7 {
    width: 76.9652650823%;
    *width: 76.9133978623%;
  }
  .span8 .row .span6 {
    width: 65.4478976234%;
    *width: 65.3960304035%;
  }
  .span8 .row .span5 {
    width: 53.9305301645%;
    *width: 53.8786629446%;
  }
  .span8 .row .span4 {
    width: 42.4131627057%;
    *width: 42.3612954858%;
  }
  .span8 .row .span3 {
    width: 30.8957952468%;
    *width: 30.8439280269%;
  }
  .span8 .row .span2 {
    width: 19.3784277879%;
    *width: 19.326560568%;
  }
  .span8 .row .span1 {
    width: 7.86106032907%;
    *width: 7.80919310915%;
  }
  .span7 .row [class*="span"] {
    margin-left: 4.75059382423%;
    *margin-left: 4.69872660431%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 86.9834710744%;
    *width: 86.9316038545%;
  }
  .span7 .row .span6 {
    width: 73.9669421488%;
    *width: 73.9150749288%;
  }
  .span7 .row .span5 {
    width: 60.9504132231%;
    *width: 60.8985460032%;
  }
  .span7 .row .span4 {
    width: 47.9338842975%;
    *width: 47.8820170776%;
  }
  .span7 .row .span3 {
    width: 34.9173553719%;
    *width: 34.865488152%;
  }
  .span7 .row .span2 {
    width: 21.9008264463%;
    *width: 21.8489592264%;
  }
  .span7 .row .span1 {
    width: 8.88429752066%;
    *width: 8.83243030074%;
  }
  .span6 .row [class*="span"] {
    margin-left: 5.58659217877%;
    *margin-left: 5.53472495885%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.0356294537%;
    *width: 84.9837622338%;
  }
  .span6 .row .span5 {
    width: 70.0712589074%;
    *width: 70.0193916874%;
  }
  .span6 .row .span4 {
    width: 55.106888361%;
    *width: 55.0550211411%;
  }
  .span6 .row .span3 {
    width: 40.1425178147%;
    *width: 40.0906505948%;
  }
  .span6 .row .span2 {
    width: 25.1781472684%;
    *width: 25.1262800485%;
  }
  .span6 .row .span1 {
    width: 10.2137767221%;
    *width: 10.1619095022%;
  }
  .span5 .row [class*="span"] {
    margin-left: 6.77966101695%;
    *margin-left: 6.72779379703%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 82.4022346369%;
    *width: 82.350367417%;
  }
  .span5 .row .span4 {
    width: 64.8044692737%;
    *width: 64.7526020538%;
  }
  .span5 .row .span3 {
    width: 47.2067039106%;
    *width: 47.1548366907%;
  }
  .span5 .row .span2 {
    width: 29.6089385475%;
    *width: 29.5570713276%;
  }
  .span5 .row .span1 {
    width: 12.0111731844%;
    *width: 11.9593059644%;
  }
  .span4 .row [class*="span"] {
    margin-left: 8.62068965517%;
    *margin-left: 8.56882243526%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 78.6440677966%;
    *width: 78.5922005767%;
  }
  .span4 .row .span3 {
    width: 57.2881355932%;
    *width: 57.2362683733%;
  }
  .span4 .row .span2 {
    width: 35.9322033898%;
    *width: 35.8803361699%;
  }
  .span4 .row .span1 {
    width: 14.5762711864%;
    *width: 14.5244039665%;
  }
  .span3 .row [class*="span"] {
    margin-left: 11.8343195266%;
    *margin-left: 11.7824523067%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 72.8448275862%;
    *width: 72.7929603663%;
  }
  .span3 .row .span2 {
    width: 45.6896551724%;
    *width: 45.6377879525%;
  }
  .span3 .row .span1 {
    width: 18.5344827586%;
    *width: 18.4826155387%;
  }
  .span2 .row [class*="span"] {
    margin-left: 18.8679245283%;
    *margin-left: 18.8160573084%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 62.7218934911%;
    *width: 62.6700262712%;
  }
  .span2 .row .span1 {
    width: 25.4437869822%;
    *width: 25.3919197623%;
  }
  .span1 .row [class*="span"] {
    margin-left: 46.511627907%;
    *margin-left: 46.4597606871%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 40.5660377358%;
    *width: 40.5141705159%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
.hidden-default {
  display: none !important;
}
@media (min-width: 1200px) {
  .hidden-wide {
    display: none !important;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .hidden-normal {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-xtablet {
    display: none !important;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 599px) {
  .hidden-mobile {
    display: none !important;
  }
}

